/* responsive code start */
@media (max-width: 1535px) {
  #footer .wav-box-footer {
    top: -122px;
  }
}

@media (max-width: 1400px) {
  #footer .wav-box-footer {
    top: -113px;
  }

  .contact-page .left .col-12 {
    padding: 35px 0;
  }

}

@media (max-width: 1400px) {
  #map .right {
    padding-right: 0px;
  }

  #map .social-icon {
    width: 100%;
    position: static;
    left: 187px;
    top: 50%;
    transform: translateY(-50%);
    padding: 0px 0px;
    flex-direction: row;
  }

  #map .left .head-content {
    padding: 40px 20px;
    position: static;
    right: -14px;
    top: 0;
    background-color: var(--primary);
  }

  #map .left .inside {
    display: flex;
  }

  #map .left .outside {
    display: none;
  }
}


@media (max-width: 1383px) {
  .counter-section {
    gap: 10px;

  }
}

@media (max-width:1352px) {
  .home-banner .carousel-inner .carousel-caption p br {
    display: none;
  }
}

@media (max-width:1310px) {
  .home-banner .carousel-inner .carousel-caption {
    top: 45%;
  }


  .home-banner .carousel-inner .carousel-caption h5 {
    font-size: 18px;
  }

  .about-page-feature .right {
    padding: 50px 10px;
  }

}

@media (max-width:1200px) {
  .contact-page .container {
    padding: 50px;
  }

  .contact-page .left {
    padding: unset
  }

}

@media (max-width:1310px) {
  #footer .wav-box-footer {
    top: -80px;
  }
}


@media (max-width: 992px) {

  .hero-title {
    line-height: 60px;
  }

  #review .left {
    height: 372px;
  }

  #review .card-body {
    padding: unset;
  }

  header .nav-link {
    color: black;
  }

  .home-banner .carousel-inner .carousel-caption p {
    font-size: 40px;
  }

  .navbar-nav .dropdown-menu {

    width: fit-content;
    margin: auto;
    text-align: center;

  }

  .navbar-collapse {
    background-color: white;
  }


  .home-banner {
    height: fit-content;

  }

  .contect-sec {
    margin-bottom: 88px;
  }

  #header {
    padding: 0 0px;
  }

  #map .left .box {
    padding-bottom: 0;
  }


  .section {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .navbar .icon-box {
    justify-content: center;
    align-items: center;
  }

  .about {
    margin-top: 0;
  }

  #about-page .section {
    padding-top: 0;
  }


  #review .card-body {
    padding: unset;
  }

  .soci-icon {
    z-index: 2;
    align-items: center;
    /* margin: auto; */
  }

  .soci-icon a i {

    margin: 0 10px;
    font-size: 16px;
  }

  .soci-icon span {
    color: var(--primary);
  }

}

@media (max-width: 767px) {
  #review .left .content {
    width: 95%;
  }

  .about .box-1 .icon-box i {
    font-size: 40px;
  }

  .about .box .box-1 {
    margin-bottom: 20px;
  }

  #review .right {
    margin-top: 0px;
  }

  .breadcrumb-section .breadcrumb-item h2 {
    font-size: 30px;
  }

  .Shop-cat .box .img-box {
    height: 100px;
    width: 100px;
    padding-bottom: 20px;
  }

  .Shop-cat .box .content h5 {
    font-size: 16px;
  }

  .heading {
    font-size: 30px;
  }

  .s-blog {
    margin-top: 0px;
  }

  .sub-head {
    font-size: 18px;
  }

  .footer .copyright {
    padding: 16px 0;

  }

  .trust .content {
    margin-bottom: 0px;
  }


  .header-top .soci-icon {
    width: 100%;
    justify-content: center;

  }

  .about .left .img-box {

    margin: 0 0px;

  }

  .header-top .content {
    width: 100%;
    text-align: center;
    margin-bottom: 10px;
  }

  header::before {
    display: none;
  }

  .product-details .small-Card img {
    height: 90px;
    width: 90px;
  }

  /* #header{
  background-color: white;
} */

}

@media (max-width:658px) {
  #footer .wav-box-footer {
    top: -43px;
  }

}


@media (max-width:500px) {
  .product-details .small-Card img {
    height: 60px;
    width: 60px;

  }

  .product-details .small-Card {
    gap: 4px;
  }

  .hero-title {
    font-size: 30px;
    line-height: 40px;
  }

  .product-details {
    padding-top: 10px;
  }

  .Shop-cat .main-box {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    display: flex;
    flex-wrap: wrap-reverse;


  }

  .contact-page .container {
    padding: 10px;
  }

}

@media (max-width: 480px) {
  .counter-box {
    flex: 1 1 100%;
    max-width: none;
  }

  .hero-inner .eyebrow {
    font-size: 16px;
    padding: unset;
  }

}

@media (max-width:470px) {

  #home-banner .carousel-inner .carousel-caption {
    display: none;
  }

}

@media (max-width:425px) {
  #map .left .head-content {
    padding: 40px 0;
  }

  .contact-page .right .box .icon {
    height: 70px;
    width: 70px;
  }

  .contact-page .right .box a {
    font-size: 16px;
  }

  .contact-page .right .box h4 {
    font-size: 20px;
  }


}


@media (max-width:392px) {
  #footer .wav-box-footer {
    top: -29px;
  }
}